## language-support-km 7.04+20070320

=== debian/changelog ===
language-support-km (1:7.04+20070320) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added:
  * Removed: openoffice.org-help-km

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 20 Mar 2007 20:28:40 +0000

language-support-km (1:7.04+20070116) feisty; urgency=low

  * Automatic update to latest translation data.
  * Removed: openoffice.org-l10n-km

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 16 Jan 2007 11:52:16 +0000
