=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-km
 Architecture: all
-Depends: openoffice.org-l10n-km, openoffice.org-help-km
+Depends: 
 Recommends: language-pack-km
 Description: metapackage for Khmer language support
  This metapackage depends on all packages that provide native language
