=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-km
 Architecture: all
 Depends: language-support-translations-km, language-support-fonts-km
-Recommends: language-pack-km
-Suggests: 
+Suggests: , language-pack-km
 Description: metapackage for Central Khmer language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
