=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-km
 Architecture: all
-Depends: language-support-translations-km, language-support-fonts-km
-Suggests: , language-pack-km
+Depends: language-support-fonts-km
+Suggests: language-pack-km
 Description: metapackage for Central Khmer language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
